package com.trunksbomb.minetriad.item;

import net.minecraft.world.item.Item;

public class DeckBoxItem extends Item {
    public DeckBoxItem(Properties properties) {
        super(properties);
    }
}
